body {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #D0D0D0;
	background-image: url(../images/bg_pattern.gif);
	background-repeat: repeat-x;
	margin: 0px;
}
	
.text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
 .text a:link { 
        color: #666666; 
        text-decoration: none; 
} 
.text a:visited { 
        color: #666666; 
        text-decoration: none; 
} 
.text a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
} 
.text a:active { 
        color: #666666; 
        text-decoration: none;  
}	
	
.main_table {
	background-color: #FFFFFF;
}
.right_bg {
	background-image: url(../images/news_bg_fill.gif);
	background-repeat: repeat-y;
}
.right_content {
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
.right_more {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	padding-right: 20px;
}
table, tr, td, div, span {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #666666;
	line-height: 15px;
}

.more {
	text-decoration: none;
	font-weight: bold;
	color: #990000;
}
.menu_top a{
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: 	#999999;
	text-align: right;
	text-decoration: none;
	white-space: nowrap;
}
.norm_link {
	color: #990000;
	text-decoration: none;
	
}
.norm_link a:hover {

	color: #990000;
	text-decoration: underline;
}
.services_link{
	text-decoration: none;
	text-align: left; 
	color: #a1190f; ! important;	
	font-weight: normal;
}
.tick {
	 background-image: url(/images/green_tick.jpg) repeat-x;
	 }

.new_date {
	font-weight: bold;
}

.top {
	background-image: url(../images/top_start.gif);
	background-repeat: repeat-x;
}

.links3 {
	background-image: url(../images/top_fill.gif);
	background-repeat: repeat-x;
}

.justify {
	text-align: justify;
}

.footer {
	background-image: url(../images/footer_fill.gif);
	background-repeat: repeat-x;
}

.footer_beg {
	background-image: url(../images/footer_bg_.gif);
}

.footer_link {
	text-decoration: none;
	color: #333333;
}

.footer_link:hover {
	text-decoration: underline;
	color: #990000;

}
.subheads {
	font-weight: bold;
}
.img_space {
	margin-right: 15px;
}

.textred {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
 .textred a:link { 
        color: #990000; 
        text-decoration: none; 
} 
.textred a:visited { 
        color: #990000; 
        text-decoration: none; 
} 
.textred a:hover {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
} 
.textred a:active { 
        color: #990000; 
        text-decoration: none;  
}
.border {
	border: 1px solid #666666;
}
.textgreybig {

	font-family: Tahoma;
	font-size: 16px;
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
}
.Text_Red_Heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #F00;
	background-color: #FF9;
}
.MB_Heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #A1190F;
}

.sendback {
	overflow: visible;
	z-index: 1;
}
.button{
	width:400px;
	overflow:visible;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.mb_contact{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #A1190F;
	text-decoration: none;
	vertical-align: middle;
	
}
.mb_contact a{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #A1190F;
	text-decoration: none;
	vertical-align: middle;
	}
.welcome {
	margin-top: -20px;
}
#fph1{
color:#7F7F7F; font-size:11px; padding:0 0 0 0; text-align:left;
}

